@charset "UTF-8";
/* CSS Document */

/* Link Image Holder Style */
.main{
	position:relative;
	float:left;
    width:100%;
    margin: 0 auto;
}


/* Link div Style */
.view {
	width: 25%;
	margin: .3%;
	overflow: hidden;
	position: relative;
	float: left;
}
.view .mask {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   float:left;
}

.view2 {
	width: 25%;
	margin-left:4%;
	margin-top:.3%;
	overflow: hidden;
	position: relative;
	float: left;
}
.view2 .mask2 {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view2 img {
   display: block;
   position: relative;
   float:left;
}

.viewortho {
	width: 20%;
	margin-left:6%;
	margin-top:1.3%;
	overflow: hidden;
	position: relative;
	float: left;
}
.viewortho .maskortho {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.viewortho img {
   display: block;
   position: relative;
   float:left;
}


.view3 {
	width: 32%;
	margin: .3%;
	overflow: hidden;
	position: relative;
	float: left;
}
.view3 .mask3 {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view3 img {
   display: block;
   position: relative;
   float:left;
}

.print3 {
	width: 16%;
	margin: .3%;
	overflow: hidden;
	position: relative;
	float: left;
}
.print3 .mask3 {
   width: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.print3 img {
   display: block;
   position: relative;
   float:left;
}








.main .caption {
	width:30%;
	position:relative;
	float:left;
	margin-top:3%;
	margin-left:3%;
}

.main .address {
	width:20%;
	position:relative;
	float:left;
	margin-top:13%;
	margin-left:3%;
}



.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*background-color:rgba(169,154,154,0.71);*/                 /*rgba(219,127,8, 0.7)*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-first2 .mask2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*background-color:rgba(169,154,154,0.71);*/                 /*rgba(219,127,8, 0.7)*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-firstortho .maskortho {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*background-color:rgba(169,154,154,0.71);*/                 /*rgba(219,127,8, 0.7)*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.view-first3 .mask3 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*background-color:rgba(169,154,154,0.71);*/                 /*rgba(219,127,8, 0.7)*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}

.print-first3 .mask3 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   /*background-color:rgba(169,154,154,0.71);*/                 /*rgba(219,127,8, 0.7)*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}




.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first2:hover .mask2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-firstortho:hover .maskortho {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view-first3:hover .mask3 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.print-first3:hover .mask3 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}




